{
  "type": "service_account",
  "project_id": "kijkuio-479007",
  "private_key_id": "98bff868f3b502eb4e6e5675d7d82780f18f34c0",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDNmBBsYzMxlQbN\nHRFN4EM+CGkROa920qXLMVovviBu9SU0xZQsajR8WurRxWeVg4my5i6YUiBbiM5F\nKpRQR2AIXlpubuzgENqQU/hVfvm/lSwPlktasqoA/BxUr3Cy/TEEQ6DSJxBgaNV8\n4Xc41vcA++bphxh/vvlcNbi83iE0+hN7sRLxd9jQcDsncj9HDmwUhuivE90dvPHS\novC3UwHlHuQeuk/qu56+/7frShQ/T8MFWf1oBn2bj22+pxauRcbdKiMi7HqR+x96\nozWTZwxdo0dZFdfwDVIyKcZ/IcMJt6JYBfvjnTfxn0lm6mJRvtbJ04bdZuh9lvtY\n8hs+l/87AgMBAAECgf83rkzEY27PVDfYqrFaZg0lancKMz/87mVN+A/KM7PqWSUP\n0HL7lHKikKey0xk6umU7Y8aQJQNJHG7A93HeTCELeIJau7AWVHoynItP8b5cz18f\nhD+O+38Pb+LnDJzOh8QUDjzVWGnBsqLJ2kZvyR3HJnIOIoiAEI4jFb7yvTZBIlHd\nXRB0867aE3qdIFk7ozPeSNs3Q8XuuHDYxRKh1Ybxn5z24x9sUSUURYmcN8bKll3c\nO0PPxy7tJ4TyIBR6j7YHON3r7/ejDTWRAQbkFMLPeD44UGrj1GG9iR88r9JEnpMg\nJhZEmdHfHb2IB4tCJlqhJCAOf2eadp0bE+h/oQECgYEA/qZXUrgil3mZyLHg3xw7\ntqO8Tlhpq07x2s/EVZ1Bmew/mkMVN7VzQ8r4RY24Y2Ek7fFFn/4ZE5tEBdBhkpqJ\ngRmGVqCwPPSwlOmEEiBPK+7FChGEFnXT8XBmVgGLCh2q7SUqxMUL1xTPAVcr2GiO\nfrowWbT61oigoEhXU7mNGbkCgYEAzq8ioOMelcGSw5q3qyXzj+F0PC7VT9lHP/5m\nSZ4aqgXaxTnMKEsLLmngPxwCuXL6P7u3mFTYgnof6gW8zieFavjPQ1zN4aXWL6tp\nQWA7n5pS9wpvZuCyOH+bVQWt5CpsDsFqbjIul7vRtua/fcVld6UxnuOpItCGyPaq\nulCZCpMCgYAk8LZsLn/+H0q6vWsUkoDrDreLWfICQtJ83nTpwoU4sffMBf029qCA\n7hmz5UohSH9V8REbk33JxVVJzp/I55gY3T4KpQbL4OcYwwNAqeUyR1HYExBpPbCA\nLsD5qwGjdwhLnH+mybrc+YzJ8f5PR2OcaKAI82ML6gf7GGNqptkcKQKBgQChep2g\ne7ISqOlEn+Wt9vnDSQ8qUiDgwM51Bgreq4MDoY1aGB0UwgTbX2cPh4/tWhKApuX7\nQxbhYg77JT5tBt2rRPeSFrjX+lxMZCzZIhmTSdxWHLYK97TmhXRTyhshL6+7G4xO\nyjAy5lAkCUZFOmtbPhp1nEMx6x/TdTzQUlYvtwKBgQCsmLr7ej4NtQc6mvkynWCe\nHiUagOyP2D/hrywYf9IPCgCmtX/9Xg4KHzuuHXcA74KRmwgUvOgjZPBUbvlj9z1H\noziTSbm5N84uNhtjGKvldBBsk+j004Gyb3yJoDzNj62GeKdzJ5YeR4EkJl8VXTq4\nKo2PImaNQyclmdZGwfaXDg==\n-----END PRIVATE KEY-----\n",
  "client_email": "yhyhytgg@kijkuio-479007.iam.gserviceaccount.com",
  "client_id": "111692875883353035766",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/yhyhytgg%40kijkuio-479007.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
